<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_agrm1020_report>
    <dw_agrm1020_report_row>
        <item>一、收　　　項</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item>　(一)上期結存</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item>　(二)本期收入</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>540616.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item>　　1.123000-2 歲入實收數</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>540616.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>540616.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item>　　　收　　　項　　　總　　　計</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>540616.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item>二、付　　　項</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item>　(一)本期支出</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>540616.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item>　　1.113000-6 歲入納庫數</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>540616.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item>　　　納庫數</item>
        <sum0></sum0>
        <sum1>540616.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item>　(二)本期結存</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
        <item>　　　付　　　項　　　總　　　計</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>540616.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm1020_report_row>
</dw_agrm1020_report>
